input.accountInput {
	left: -1000000px !important
}
span.accountInput {
	cursor: pointer;
}


.accounts_wrap {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	/* padding: 100px 0; */
/* 	padding-bottom: 30px; */
	background: #f0f4f9;
}
.accounts_wrap.accounts_join_wrap {
	padding: 100px 0;
}

.account_login {
	padding: 100px 0;
}

.accounts_wrap * {
	font-family:'Nanum Gothic', sans-serif;
}

.account_join {
	background: #fff;
	position: relative;
	display: block;
	max-width: 780px;
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 80px 100px;
}

h2.join_h2 {
	text-align: center;
	display: block;
	font-size: 42px;
	line-height: 1;
	color: #333;
	font-weight: 400;
	letter-spacing: -0.050em;
	
	
	
	font-family: 'Spoqa Han Sans','Malgun Gothic','맑은 고딕','Apple SD Gothic Neo','돋움',dotum, sans-serif;
}



h3.login_h3 {
	text-align: center;
	display: block;
	font-size: 42px;
	line-height: 1;
	color: #333;
	font-weight: 400;
	padding-top: 0;
	letter-spacing: -0.050em;
	
	font-family: 'Spoqa Han Sans','Malgun Gothic','맑은 고딕','Apple SD Gothic Neo','돋움',dotum, sans-serif;
}


.account_type {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin-top: 65px;
	margin-bottom: 16px;
	box-sizing: border-box;
	padding-left: 30px;
	font-size: 0;
}

.account_type .type-01 {
	position: relative;
	display: inline-block;
	height: auto;
	float: left;
	margin-right: 55px;
}
.account_type .type-01 .radio {
	vertical-align: middle !important;
}
.account_type .type-01 label {
	font-size: 12px;
	font-weight: 700;
	color: #181818;
	vertical-align: middle;
}

.account_type .type-02 {
	position: relative;
	display: inline-block;
	height: auto;
	float: left;
}

.account_type .type-02 .radio {
	vertical-align: middle;
}
.account_type .type-02 label {
	font-size: 12px;
	font-weight: 700;
	color: #181818;
	vertical-align: middle;
}

.account_enter {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	/* border: 1px solid #CDCDCD; */
	box-sizing: border-box;
}


.enter_line {
	position: relative;
	display: block;
	width: 100%;
	height: 63px;
	border: 1px solid #CDCDCD;
	box-sizing: border-box;
	font-size: 0;
	background: #fff;
	background: #e8f0fe;
	margin-bottom: 10px;
}

.enter_line.login_enter_liner {
	height: 58px;
}

.enter_line:last-child {
	/* border: 0; */
	margin-bottom: 0;
}

.enter_line .enter_line_label {
	position: relative;
	display: inline-block;
	width: 180px;
	height: 62px;
	line-height: 62px;
	font-size: 16px;
	font-weight: 500;
	color: #343434;
	box-sizing: border-box;
	padding-left: 30px;
}

.enter_line.login_enter_liner .enter_line_label {
	height: 57px;
	line-height: 57px;
	padding-left: 19px;
	width: 100px;
}

.enter_line input {
	position: relative;
	display: inline-block;
	width: calc(100% - 190px);
	height: 40px;
	font-size: 16px;
	font-weight: 500;
	color: #343434;
	box-sizing: border-box;
	background: #fff;
	background: #e8f0fe;
	box-shadow: none;
	border: 0;
	border: none;
	padding: 0 10px;
}

.enter_line.login_enter_liner input {
	width: calc(100% - 120px);
}

.enter_line input:focus,.enter_line input:active {
	border: 2px solid #a6c8ff;
	border-radius: 5px;
}

input.placeholder::placeholder {
	font-size: 12px;
	color: #757575;
	text-align: right;
	padding-right: 10px;
}

input.placeholder::-webkit-input-placeholder {
	font-size: 12px;
	color: #757575;
	text-align: right;
	padding-right: 10px;
}
input.placeholder:-ms-input-placeholder {
	font-size: 12px;
	color: #757575;
	text-align: right;
	padding-right: 10px;
}

.warning {
	position: absolute;
	display: block;
	width: 100%;
	height: auto;
	text-align: right;
	font-size: 13px;
	color: red;
	font-weight: 500;
	z-index: 5;
	right: 0;
	bottom: -20px;
}


h3.join_h3 {
	font-size: 20px;
	font-weight: 500;
	color: #111;
	display: block;
	width: 100%;
	line-height: 1;
}


.agree {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	background: #fff;
	border: 1px solid #CDCDCD;
	box-sizing: border-box;
}

.agree textarea {
	width: 100%;
	resize: none;
	padding: 10px;
	border: 1px solid #cdcdcd;
	margin-top: 10px;
	height:  160px;
	line-height: 130%;
}

.agree-1 {
	position: relative;
	display: block;
	width: 100%;
	height: 64px;
	line-height: 63px;
	box-sizing: border-box;
	border-bottom: 1px solid #CDCDCD;
	background: #eee;
	vertical-align: middle;
	font-size: 0;
	padding-left: 25px;
	padding-right: 25px;
}

.agree-1>label {
	font-size: 17px;
	font-weight: 700;
	color: #181818;
	float: left;
}

.agree-1>.accountInput {
	float: right;
	float: left;
	margin: 0;
	padding: 0;
	vertical-align: middle !important;
	margin: 22.5px 0;
}

.agree-2 {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	padding: 30px 25px 30px 25px;
}
.agree-2>div {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	line-height:1;
	font-size: 0;
}
.agree-2>div>a {
	font-size: 16px;
	color: #111;
	font-weight: 500;
	line-height: 1;
	float: left;
	line-height: 1.07;
}
.agree-2>div>p {
	font-size: 16px;
	color: #111;
	font-weight: 500;
	line-height: 1;
	float: left;
	line-height: 1.07;
}
.agree-2>div>label {
	font-size: 14px;
	color: #343434;
	font-weight: 500;
	line-height: 1;
	float: left;
}
.agree-2>div>.accountInput {
	margin: 0;
	padding: 0;
	vertical-align: middle !important;
	float: right;
	float: left;
}

.agree_btn {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	border: 1px solid #097cd3;
	margin-top: 40px;
}

.agree_btn button {
	position: relative;
	display: block;
	width: 50%;
	height: 58px;
	line-height: 58px;
	text-align: center;
	font-size: 16px;
	font-weight: 500;
	float: left;
	box-shadow: 0;
	box-shadow: none;
	border: 0;
	cursor: pointer;
	
	width: 100%;
}

.agree_btn button.agree_btn-1 {
	color: #097cd3;
	background: #fff;
}

.agree_btn button.agree_btn-2 {
	color: #fff;
	background: #097cd3;
}


.account_login {
	position: relative;
	max-width: 472px;
	width: 100%;
	height: auto;
	height: auto;
	display: block;
	margin: 0 auto;
	/* border: 1px solid #ececec; */
	background: #f0f4f9;
}

.account_login>.inner {
	position: relative;
	max-width: 470px;
	width: 100%;
	/* height: 572px; */
	height: auto;
	display: block;
	/* background: #fff; */
}

h3.login_h3 {
	text-align: center;
	display: block;
	font-size: 42px;
	line-height: 1;
	color: #333;
	font-weight: 400;
	padding-top: 0;
	letter-spacing: -0.050em;
	
	font-family: 'Spoqa Han Sans','Malgun Gothic','맑은 고딕','Apple SD Gothic Neo','돋움',dotum, sans-serif;
}

.id_save-div {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 16px;
}

#id_save {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    z-index: -10;
	left: -100000px;
}

.id_save_check {
    display: inline-block;
    width: 20px;
    height: 20px;
    background: url(/kor/images/common/idSave01.png)no-repeat center center;
    vertical-align: middle;
    cursor: pointer;
    position: absolute;
    width: 100px;
    background-position: left center !important;
}
.id_save_check.id_save_checked {
    background: url(/kor/images/common/idSave02.png)no-repeat center center;
}

span.id_save_text {
    font-size: 12px;
    color: #343434;
    font-weight: 500;
    padding-left: 23px;
}

.login_main {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	box-sizing: border-box;
	padding: 40px 44px 0 44px;
}


.login_btn {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	margin-top: 15px;
	box-sizing: border-box;
	/* padding-bottom: 40px; */
	/* border-bottom: 1px solid #ececec; */
/* 	margin-bottom: 19px; */
	padding-bottom: 20px;
}

.login_btn button {
	cursor: pointer;
	border: 0;
	box-shadow: 0;
	box-shadow: none;
	position: relative;
	display: block;
	width: 100%;
	height: 50px;
	line-height: 50px;
	background: #097cd3;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	margin-bottom: 10px;
	border-radius: 2px;
}

.login_btn button:last-child {
	margin-bottom: 0;
}

.login_btn button.naver {
	background: #1ec800  url();
}
.login_btn button.faceb {
	background: #4767aa  url();
}
.login_btn button.kakao {
	background: #f5d60b url();
	color: #000;
}

/* .login_btn button:hover {
	font-weight: 700;
} */

.login_link {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	font-size: 0;
	text-align: center;
}

.login_link a  {
	color: #343434;
	font-size: 14px;
	font-weight: 500;
	display: inline-block;
	vertical-align: top;
}

.login_link span  {
	width: 1px;
	height: 12px;
	display: inline-block;
	vertical-align: top;
	background: #CDCDCD;
	margin: 0 14px;
}

.login_link a:first-child {
	color: #097cd3;
}

.login_link a:hover  {
	text-decoration: underline;
}

@media all and (max-width: 767px) {
	.accounts_wrap.accounts_join_wrap {
			padding: 0;
	}
	
	.account_join {
		padding-left: 40px;
		padding-right: 40px;
	}
	
	.enter_line .enter_line_label {
		width: 150px;
	}
	.enter_line input {
		width: calc(100% - 150px);
	}
}


@media all and (max-width: 520px) {
	.accounts_wrap {
		/* padding: 70px 0; */
	}
	.account_login {
		padding: 70px 0;
	}
	h3.login_h3 {
		font-size: 30px;
	}
	.login_main {
		padding: 40px 20px 0 20px;
	}
	
	h2.join_h2 {
		font-size: 30px;
	}
	.account_join {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	
	
	.enter_line .enter_line_label {
		width: 110px;
		font-size: 14px;
	}
	.enter_line input {
		width: calc(100% - 110px);
	}
	.agree-1 {
		height: auto;
		padding-bottom: 20px;
		padding-right: 10px;
		padding-left: 15px;
	}
	.agree-1>label {
		line-height: 130%;
		width: calc(100% - 60px);
		padding-top: 21px;
	}
	
	.agree-2 {
		padding: 30px 15px 30px 15px;
	}
	.agree-2>div>p {
		width: calc(100% - 60px);
		font-size: 14px;
		line-height: 120%;
	}
	
	
}





















